@font-face
{
font-family: "Bell-GothicStdBold";
src: url("../fonts/Bell-GothicStdBold.otf");
font-weight: normal;
font-style: normal;
}
@font-face
{
font-family: "Bell-GothicStdLight";
src: url("../fonts/Bell-GothicStdLight.otf");
font-weight: normal;
font-style: normal;
}


body {font-size: 12.00px;
		padding-left: 0pt;}
div {font-size: 12.00px;
		padding: 0px 0px 0px 0px;
		margin: 0 0 0 0;
}
p {margin: 0 0 0 0;
	font-size: 12.00px;}
span {font-size: inherit;}

.textStyle0 {
	font-family: "Bell-GothicStdLight";
	font-size: 110%;
}

.textStyle1 {
	font-family: "Bell-GothicStdLight";
	font-size: 91%;
}

.textStyle2 {
	font-family: "Bell-GothicStdLight";
	font-size: 85%;
}


img	{position: absolute; left: 0px; top: 0px; width: 648.00px; height: 858.00px; z-index: 00;}

div.new
{
position: absolute;
left: -0.00px;
top: 10px;
}

a
{
text-decoration	:	none;
color:inherit;
}


.ws1 {word-spacing: 1px;}
.ws2 {word-spacing: 2px;}
.ws3 {word-spacing: 3px;}
.ws4 {word-spacing: 4px;}
.ws5 {word-spacing: 5px;}
.ws6 {word-spacing: 6px;}
.ws7 {word-spacing: 7px;}
.ws8 {word-spacing: 8px;}
.ws9 {word-spacing: 9px;}
.ws10 {word-spacing: 10px;}

.ws-1 {word-spacing: -1px;}
.ws-2 {word-spacing: -2px;}
.ws-3 {word-spacing: -3px;}
.ws-4 {word-spacing: -4px;}
.ws-5 {word-spacing: -5px;}
.ls-1 {letter-spacing: -1px;}

.ls1 {letter-spacing: 1px;}
.ls2 {letter-spacing: 2px;}
.ls3 {letter-spacing: 3px;}
.ls4 {letter-spacing: 4px;}
.ls5 {letter-spacing: 5px;}
.ls6 {letter-spacing: 6px;}
.ls7 {letter-spacing: 7px;}
.ls8 {letter-spacing: 8px;}
.ls9 {letter-spacing: 9px;}
.ls10 {letter-spacing: 10px;}

div.new1
{
position: absolute;
left: -0.00px;
top: -50px;
}


div.new2
{
position: absolute;
left: -0.00px;
word-spacing: 1px;
letter-spacing: -1px;
top: -30px;
}


div.new3
{
position: absolute;
left: -0.00px;
margin-top: 2px;
top: -25px;
}

